### Enumeration

# RB PlayerError

#### Declaration

    error-domain RB.PlayerError

#### Description

No description available.

#### Members

`RB_PLAYER_ERROR_NO_AUDIO`

  Audio playback not available.

  - Value: `0`
  - Available since: 3.0
`RB_PLAYER_ERROR_GENERAL`

  Nonspecific error.

  - Value: `1`
  - Available since: 3.0
`RB_PLAYER_ERROR_INTERNAL`

  Internal error.

  - Value: `2`
  - Available since: 3.0
`RB_PLAYER_ERROR_NOT_FOUND`

  The resource could not be found.

  - Value: `3`
  - Available since: 3.0

#### Type functions

###### rb_player_error_quark

No description available.